@charset "utf-8";

/* MYPAGE共通指定
----------------------------------------------- */
div#mypagecolumn {
	width: 90%;
	max-width: 1280px;
	margin: 0 auto;
}
div#mypagecolumn #section--detail{
	margin: 0;
}
div#mypagecolumn .title{
    margin-bottom: var(--space-10);
    font-size: 24px;
    font-weight: 900;
    text-align: center;
    color: var(--color-text-accent);
}
div#mynavarea {
	width: 100%;
	margin-bottom: 40px;
}
div#mynavarea ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div#mynavarea ul li {
	width: 25%!important;
}
div#mynavarea ul li:nth-child(2) {
    display: none;
}
div#mynavarea ul li a {
	display: block;
	padding: 20px 0;
	font-size: 14px;
	font-weight: 400;
	text-align: center;
	border-bottom: 1px solid var(--color-primary-light);
	text-decoration: none;
	color: var(--color-text-accent);
}
div#mynavarea ul li .on {
    margin-top: -1px;
}
div#mynavarea ul li .on a{
	border-bottom: var(--color-primary) solid 2px;
}
#mycontentsarea p.caption,
#mycontentsarea form > p{
	margin-bottom: 20px;
}
@media screen and (max-width: 960px) {
	div#mypagecolumn{
    width: 100%;
	}
	div#mynavarea{
		margin-bottom: 10px;
	}
	div#mynavarea ul{
	    justify-content: space-between;
	}
	div#mynavarea ul.clearfix:after {
	    display: none;
	}
	div#mynavarea ul li {
	    width: 49.5%!important;
   		 margin: 0 0 3px 0;
	}
	div#mynavarea ul li a {
	    border: solid 1px;
	    padding: 10px;
	    margin: 0;
	    font-size: 12px;
	    display: block;
	    width: 100%;
	    box-sizing: border-box;
	}
	div#mynavarea ul li .on {
	    margin-top: 0;
	}
	div#mynavarea ul li .on a {
	    border: 1px solid var(--color-primary);
	    background:var(--color-primary);
	    color: var(--color-white);
	}
}

/* 購入履歴一覧/詳細
----------------------------------------------- */
div#mycontentsarea {
	width: 100%;
	/*max-width: 800px;*/
	margin: 0 auto;
}
div#mycontentsarea .mypage > div,
div#mycontentsarea .mypage form > div{
	background: #fff;
	margin-bottom: 50px;
}
div#mycontentsarea .mypage ul{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
div#mycontentsarea .mypage ul li{
	width: calc(100% / 6);
	border-bottom: var(--color-primary-light) solid 1px;
	padding: 15px 20px;
	display: flex;
	align-items: center;
	box-sizing: border-box;
}
div#mycontentsarea .mypage .list ul{
	flex-wrap: nowrap;
}
div#mycontentsarea .mypage .list ul li{
	width: 100%;
}
div#mycontentsarea .mypage .list ul li:last-child a,
div#mycontentsarea .mypage .detail ul li:last-child input{
	display: inline-block;
	padding: 8px 20px;
	background: var(--color-btn-sub);
	color: var(--color-btn-inverse);
	border-radius: 20px;
}
div#mycontentsarea .mypage .list ul li.detail{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
div#mycontentsarea .mypage .list ul li.detail span{
	padding-top: 10px;
	display: inline-block;
	width: 100%;
	text-align: center;
}
div#mycontentsarea .mypage ul.tit{
	font-weight: 400;
	color: #aaa;
	border-top: #dedede solid 1px;
}
div#mycontentsarea h3{
	text-align: left;
	margin-bottom: 20px;
	color: var(--color-text-accent);
}
div#mycontentsarea p.shop{
	margin-bottom: 10px;
}
div#mycontentsarea .item ul{
	flex-wrap: nowrap;
}
div#mycontentsarea .item ul li{
	width: 100%;
}
div#mycontentsarea .item ul li a{
	font-weight: 400;
}
div#mycontentsarea .item ul li span{
	opacity: 0.6;
	font-size: 12px;
}
div#mycontentsarea .mypage > div.item{
	margin-bottom: 0;
}
div#mycontentsarea .item ul li:first-child{
	display: inline-block;
	width: 200%;
}
div#mycontentsarea .item ul li.total{
	justify-content: right;
	font-weight: 400;
}
#mycontentsarea .item ul.tit li:last-child{
	justify-content: right;
}
div#mycontentsarea .reckoning ul.tit{
	border-top: none;
}
div#mycontentsarea .reckoning ul li:nth-child(odd){
	width: 75%;
	background: #f0f0f0;
	color: #aaa;
	justify-content: right;
}
div#mycontentsarea .reckoning ul li:nth-child(even){
	background: #fff;
	color: var(--color-btn-sub);
	width: 25%;
	justify-content: right;
}
div#mycontentsarea .reckoning ul li:last-child{
	color: #E95384;
}
div#mycontentsarea .data{
	display: flex;
}
div#mycontentsarea .data ul{
	width: 100%;
	align-items: baseline;
}
div#mycontentsarea .data ul li,
div#mycontentsarea .send ul li{
	width: 25%;
	font-weight: 400;
	color: #aaa;
}
div#mycontentsarea .data ul li:nth-child(even),
div#mycontentsarea .send ul li:nth-child(even){
	width: 75%;
	color: var(--color-btn-sub);
	font-weight: normal;
}
div#mycontentsarea .mail_history ul li{
	width: 75%;
}
div#mycontentsarea .mail_history ul li:first-child{
	width: 25%;
}
div#mycontentsarea .mypage .send ul li input[type='text'],
div#mycontentsarea .mypage .send ul li select{
	padding: .8em;
}
div#mycontentsarea .mypage .send ul li.name input,
div#mycontentsarea .mypage .send ul li.address .add02 input{
	margin-right: 15px;
}
div#mycontentsarea .mypage .send ul li.address .add02 p{
	margin-bottom: 1.6em;
}
div#mycontentsarea .mypage .send ul li.address .add02 input{
    width: 100%;
    box-sizing: border-box;
    margin: 0 0 10px 0;
}
div#mycontentsarea .mypage .send ul li.address {
	flex-wrap: wrap;
}
div#mycontentsarea .mypage .send ul li.address div{
	width: 100%;
}
div#mycontentsarea .mypage .send ul li.address .zip{
	margin-bottom: 20px;
}
div#mycontentsarea .mypage .send ul li.address .zip.member_change{
	margin-bottom: 0px;
}
div#mycontentsarea .mypage .send ul li.address .zip::before{
	content: "〒";
	display: inline-block;
	margin-right: 10px;
}
div#mycontentsarea .mypage .send ul li.address .zip span,
div#mycontentsarea .mypage .send ul li.tell span{
	margin: 0 10px;
	/*display: none;*/
}
div#mycontentsarea .mypage .send ul li.address .zip input[type='text'],
div#mycontentsarea .mypage .send ul li.tell input[type='text']{
	width: 70px;
	/*margin-right: 15px;*/
}
div#mycontentsarea .mypage .send ul li.mail{
	flex-wrap: wrap;
}
div#mycontentsarea .mypage .send ul li.mail input[type='text']{
	width: 100%;
	margin-bottom: 1.6em;
}
div#mycontentsarea .mypage .send ul li.sex .form__radio{
	margin: 0 15px 0 0;
}
div#mycontentsarea .mypage .send ul li.job .select__box,
div#mycontentsarea .mypage .send ul li.birth .select__box{
	margin-bottom: 0;
}
div#mycontentsarea .mypage .send ul li.job select{
	width: 260px;
}
div#mycontentsarea .mypage .send ul li.birth span{
	margin: 0 10px;
}
div#mycontentsarea .mypage .send ul li.birth select{
	padding-right: 40px;
}
div#mycontentsarea .send ul li.btn{
	width: 100%;
	justify-content: center;
}
div#mycontentsarea .send ul li.btn input[type="submit"]{
	margin-bottom: 0;
}
div#mycontentsarea .mypage .send ul li.btn input[type='button']{
    max-width: 360px;
    width: 100%;
    margin: 0 auto;
    border: solid 1px var(--color-btn-sub);
    color: #fff;
    background: var(--color-btn-sub);
    display: block;
    font-size: 16px;
    letter-spacing: 0.05em;
    cursor: pointer;
    position: relative;
    top: 0;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    text-decoration: none !important;
    word-break: break-word;
    -webkit-appearance: none;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-weight: 600;
    padding: 20px 0;
    line-height: 1;
    border-radius: 0;
}
div#mycontentsarea .send ul li.btn input[type='button']:hover{
    opacity: 1;
    background: none;
    color: var(--color-btn-sub);
}
div#mycontentsarea .mypage .send ul li input[type='button'],
div#mycontentsarea .mypage .send ul li a.btn{
	display: inline-block;
	padding: 8px 20px;
	background: var(--color-btn-sub);
	color: var(--color-btn-inverse);
	border-radius: 20px;
}
div#mycontentsarea .mypage .send ul li a.btn__sub{
	display: inline-block;
	padding: 8px 20px;
	background: none;
	border: var(--color-btn-sub) solid 1px;
	color: var(--color-btn-sub);
	border-radius: 20px;
}
div#mycontentsarea .block--pager{
	margin-bottom: 20px;
	text-align: left;
}
div#mycontentsarea .block--pager li:has(a.next:only-of-type)::before{
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #aaa;
	border-left: solid 2px #aaa;
	transform: rotate(-45deg);
	margin-right: 15px;
}
div#mycontentsarea .block--pager li:has(a.prev:only-of-type)::after{
	content: "";
	display: inline-block;
	width: 8px;
	height: 8px;
	border-top: solid 2px #aaa;
	border-right: solid 2px #aaa;
	transform: rotate(45deg);
	margin-right: 15px;
}




@media screen and (max-width: 960px) {
	div#mycontentsarea .mypage > div {
		background: none;
	}
	/*購入履歴一覧*/
	div#mycontentsarea .mypage{
		border-top: #dedede solid 1px;
	}
	div#mycontentsarea .mypage ul {
		border-bottom: #dedede solid 1px;
		padding: 20px 0px;
	}
	div#mycontentsarea .mypage .list ul {
		flex-wrap: wrap;
	}
	div#mycontentsarea .mypage .list ul li {
		width: 100%;
		border: none;
		padding: 0;
		margin-bottom: 14px;
		text-align: left;
	}
	div#mycontentsarea .mypage .list ul li:last-child {
		margin-bottom: 0;
	}
	div#mycontentsarea .mypage .list ul li::before {
		width: 40%;
		color: #aaa;
		font-weight: 400;
		display: inline-block;
	}
	div#mycontentsarea .mypage .send ul li .zip input[type='button']{
	    display: inline-block;
	    padding: 5px 10px;
	    border-radius: 20px;
	    font-size: 10px;
	}
	div#mycontentsarea .mypage .list ul li.time::before {
		content: "購入日時";
	}
	div#mycontentsarea .mypage .list ul li.shop::before {
		content: "購入店舗";
	}
	div#mycontentsarea .mypage .list ul li.id::before {
		content: "注文番号";
	}
	div#mycontentsarea .mypage .list ul li.payment::before {
		content: "お支払い方法";
	}
	div#mycontentsarea .mypage .list ul li.payment_status::before {
		content: "注文ステータス";
	}
	div#mycontentsarea .mypage .list ul li.total::before {
		content: "合計金額";
	}
	div#mycontentsarea .mypage .list ul li.detail {
		width: 100%;
		text-align: center;
		justify-content: left;
		align-items: center;
	}
	div#mycontentsarea .mypage .list ul li.detail span{
		/*padding: 0 0 0 20px;*/
		text-align: left;
	    width: auto;
	    font-size: 13px;
	    margin: 0 0 0 10px;
		padding: 0;
	}
	div#mycontentsarea .mypage .list ul.tit{
		display: none;
	}

	/*購入履歴詳細*/
	div#mycontentsarea .mypage.detail,
	div#mycontentsarea .mypage.detail ul{
		border: none;
	}
	div#mycontentsarea .mypage.detail ul li{
		padding: 10px;
	}
	div#mycontentsarea .mypage .data{
		display: block;
		margin-bottom: 0px;
	}
	div#mycontentsarea .mypage .data ul{
		flex-wrap: wrap;
		padding: 0;
		background: #fff;
		align-items: inherit;
	}
	div#mycontentsarea .mypage .data ul li{
		width: 50%;
	}
	div#mycontentsarea .mypage .item ul{
		padding: 0;
	}
	div#mycontentsarea .mypage .item ul.tit{
		display: none;
	}
	div#mycontentsarea .mypage .item ul.tit li:not(:first-child){
		display: none;
	}
	div#mycontentsarea .mypage .item ul:not(.tit){
		flex-direction: column;
		padding: 20px;
		border-bottom: #dedede solid 1px;
		background: #fff;
	}
	div#mycontentsarea .mypage .item ul:not(.tit) li{
		width: 100%;
		border: none;
		padding: 0;
	}
	div#mycontentsarea .mypage .item ul:not(.tit) li::before{
		width: auto;
		margin-right: 20px;
		color: #aaa;
		font-weight: 400;
		display: inline-block;
	}
	div#mycontentsarea .mypage .item ul:not(.tit) li.price::before{
		content: "単価";
	}
	div#mycontentsarea .mypage .item ul:not(.tit) li.quantity::before{
		content: "個数";
	}
	div#mycontentsarea .mypage .item ul:not(.tit) li.download::before{
		content: "ダウンロード";
	}
	div#mycontentsarea .mypage .item ul:not(.tit) li.total::before{
		content: "小計";
	}
	div#mycontentsarea .mypage .reckoning{
		margin-bottom: 30px;
	}
	div#mycontentsarea .mypage .reckoning ul{
		padding: 0;
	}
	div#mycontentsarea .mypage .reckoning ul li {
		width: 40%;
		padding-right: 20px;
	}
	div#mycontentsarea .mypage .reckoning ul li:nth-child(odd){
		width: 60%;
	}
	div#mycontentsarea .mypage .send{
		margin-bottom: 30px;
	}
	div#mycontentsarea .mypage .send ul{
		background: #fff;
		padding: 0;
	}
	div#mycontentsarea .mypage .send ul li{
		width: 40%;
		flex-wrap: wrap;
	}
	div#mycontentsarea .mypage .send ul li:nth-child(even){
		width: 60%;
	}
	div#mycontentsarea .mypage .mail_history{
		border-top: #dedede solid 1px;
	}
	div#mycontentsarea .mypage .mail_history ul{
		padding: 10px 0px;
		flex-direction: column;
		background: #fff;
		border-bottom: #dedede solid 1px;
	}
	div#mycontentsarea .mypage .mail_history ul li{
		width: 100%;
		border: none;
		padding: 0 20px;
	}
	div#mycontentsarea .mypage .mail_history ul.tit{
		display: none;

	}
	div#mycontentsarea .mypage .send.form ul{
		flex-direction: row;
	}
	div#mycontentsarea .mypage .send.form ul li{
		width: 100%;
	}
	div#mycontentsarea .mypage .send.form ul li:nth-child(odd){
		border: none;
		padding-top: 20px;
		padding-bottom: 0;
	}
	div#mycontentsarea .mypage .send.form ul li:nth-child(even){
		padding-bottom: 20px;
	}
	div#mycontentsarea .mypage .send.form ul li.name{
		justify-content: space-between;
	}
	div#mycontentsarea .mypage .send.form ul li.name input[type='text']{
		width: 48%;
		margin: 0;
	}
	div#mycontentsarea .mypage .send.form ul li.address .add02 input[type='text']{
		width: 100%;
	}
	div#mycontentsarea .mypage .send.form ul li.address .add02 input[name="shipping_addr01"]{
		margin-bottom: 10px;
	}
	div#mycontentsarea .mypage .send.form ul li.btn{
		padding-bottom: 20px;
	}
	div#mycontentsarea .send ul li.btn input[type='button']:hover{
    border: solid 1px var(--color-btn-sub);
    color: #fff;
    background: var(--color-btn-sub);
	}
	div#mycontentsarea .mypage .list ul li:last-child a{
        padding: 3px 20px;
        font-size: 13px;
	}	
	div#mycontentsarea .mypage .list ul li:last-child a:hover{
	    opacity: 1;
	}
	.attention:empty{
		display: none;
	}
}


/*メール内容詳細*/
#windowarea table , #windowarea tbody , #windowarea tr , #windowarea td {
	width: 100%;
	font-family: sofia-pro, sans-serif;
	font-size: 13px;
	word-break: break-word;
}
#windowarea h2 {
	display: none;
}
#windowarea table tr {
	padding: 0;
    display: block;
}
#windowarea table tr th {
    text-align: left;
    font-weight: 400;
    padding: 0;
}
#cboxTopLeft , #cboxTopCenter , #cboxTopRight , #cboxMiddleLeft , #cboxMiddleRight , #cboxBottomLeft , #cboxBottomCenter , #cboxBottomRight {
	display: none;
}
#cboxContent {
	width: 100% !important;
	padding-bottom: 2em;
}
#cboxLoadedContent {
	width: 100% !important;
}
#cboxLoadedContent iframe {
	padding: 1em 2em;
}
#cboxClose {
	bottom: 1em !important;
	height: auto !important;
	padding: 1em !important;
}
@media screen and (max-width: 960px) {
	#windowarea table , #windowarea tbody , #windowarea tr , #windowarea td {
		font-size: 12px;
	}
	#cboxLoadedContent iframe {
		padding: 1em 1em;
	}
}


/* favorite list
----------------------------------------------- */
div#mycontentsarea .mypage .favorite {
	margin-bottom: 20px;
}
div#mycontentsarea .mypage .favorite ul {
	flex-wrap: nowrap;
}
div#mycontentsarea .mypage .favorite ul li {
	flex-wrap: wrap;
}
div#mycontentsarea .mypage .favorite ul li.tit--favorite__photo,
div#mycontentsarea .mypage .favorite ul li.block--favorite__photo {
	width: 20%;
}
div#mycontentsarea .mypage .favorite ul li.tit--favorite__name,
div#mycontentsarea .mypage .favorite ul li.block--favorite__name {
	width: 55%;
}
div#mycontentsarea .mypage .favorite ul li.tit--favorite__price,
div#mycontentsarea .mypage .favorite ul li.block--favorite__price {
	width: 15%;
}
div#mycontentsarea .mypage .favorite ul li.tit--favorite__edit,
div#mycontentsarea .mypage .favorite ul li.block--favorite__edit {
	width: 10%;
}

div#mycontentsarea .mypage .favorite ul li.block--favorite__edit a {
	display: inline-block;
	padding: 8px 20px;
	background: var(--color-btn-sub);
	color: #fff;
	border-radius: 20px;
}
div#mycontentsarea .mypage .favorite ul li.block--favorite__edit a.delete,
div#mycontentsarea .mypage .delete {
	background: none;
	border: solid var(--color-btn-sub) 1px;
	color: var(--color-btn-sub);
}
div#mycontentsarea .mypage .favorite ul li.block--favorite__photo .inner {
	position: relative;
	width: 30%;
	background: #fafafa;
}
div#mycontentsarea .mypage .favorite ul li.block--favorite__photo .inner a {
	display: flex;
	position: relative;
	padding-top: 100%;
}
div#mycontentsarea .mypage .favorite ul li.block--favorite__photo .inner img {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	object-fit: contain;
}
div#mycontentsarea .mypage .favorite + .attention {
	margin-bottom: 30px;
}
@media screen and (max-width: 960px) {
	div#mycontentsarea .mypage .favorite ul.tit {
		display: none;
	}
	div#mycontentsarea .mypage .favorite ul {
		flex-wrap: wrap;
	}
	div#mycontentsarea .mypage .favorite ul li {
		width: 60%;
		border: none;
		padding: 0;
	}
	div#mycontentsarea .mypage .favorite ul li.block--favorite__photo {
		width: 40%;
	}
	div#mycontentsarea .mypage .favorite ul li.block--favorite__name {
		width: 60%;
	}
	div#mycontentsarea .mypage .favorite ul li.block--favorite__edit,
	div#mycontentsarea .mypage .favorite ul li.sale_price {
		width: 100%;
	}
	div#mycontentsarea .mypage .favorite ul li.sale_price::before {
		content: "";
		width: 40%;
		height: auto;
		display: block;
	}
	div#mycontentsarea .mypage .favorite ul li:last-child {
		margin-top: 10px;
		justify-content: right;
		flex-direction: row-reverse;
	}
	div#mycontentsarea .mypage .favorite ul li.block--favorite__edit a.delete {
		margin-right: 14px;
	}
	div#mycontentsarea .mypage .favorite ul li.block--favorite__photo .inner {
        width: 60%;
        max-width: 100px;
        background: #ffffff;
	}
}

/* 会員登録内容変更
----------------------------------------------- */
div#mycontentsarea .mypage .change{
	background: none;
	margin-bottom: 40px;
}
div#mycontentsarea .mypage .change ul {
	border: none;
	flex-direction: row;
}
div#mycontentsarea .mypage .change ul li {
	width: 100%;
	border: none;
	padding: 0;
	margin-bottom: 20px;
	flex-direction: column;
	align-items: baseline;
}
div#mycontentsarea .mypage .change ul li a {
	display: inline-block;
	padding: 8px 20px;
	background: var(--color-btn-sub);
	color: var(--color-btn-inverse);
	border-radius: var(--radius-max);
}
div#mycontentsarea .mypage .change ul li .txt{
    font-size: 14px;
    margin: 0 0 10px 0;
}
/*変更内容確認画面*/
div#mycontentsarea h3:has(+p){
	display: none;
}
div#mycontentsarea > p{
	margin-bottom: 30px;
}
div#mycontentsarea form table.delivname{
	width: 100%;
	margin-bottom: 30px;
	background: #fff;
}
div#mycontentsarea form table.delivname tr,
div#mycontentsarea form table.delivname th,
div#mycontentsarea form table.delivname td{
	display: inline-block;
	text-align: left;
}
div#mycontentsarea form table.delivname tr{
	padding: 15px 20px;
	width: 100%;
	box-sizing: border-box;
	display: flex;
	border-bottom: #dedede solid 1px;
}
div#mycontentsarea form table.delivname th{
	width: 25%;
	font-weight: 400;
	color: #aaa;
}
div#mycontentsarea form table.delivname td{
	width: 75%;
}
div#mycontentsarea form table.choice{
	margin: 0 auto;
}
div#mycontentsarea form table.choice td{
	width: 50%;
}
div#mycontentsarea form table.choice td a,
div#mycontentsarea form table.choice td input[type="submit"]{
	width: 300px;
}
div#mycontentsarea form table.choice td a{
	margin-right: 20px;
}

@media screen and (max-width: 960px) {
	div#mycontentsarea .mypage .change{
		margin-bottom: 20px;
	}
	div#mycontentsarea .mypage .change p.caption{
		margin-bottom: 0;
		margin-top: 20px;
	}
	div#mycontentsarea .mypage .change ul li .txt{
	    font-size: 12px;
	    margin: 0 0 5px 0;
	}	
	div#mycontentsarea form table.delivname tr{
		display: inline-block;
	}
	div#mycontentsarea form table.delivname th,
	div#mycontentsarea form table.delivname td{
		width: 100%;
	}
	div#mycontentsarea form table.choice td a,
	div#mycontentsarea form table.choice td input[type="submit"]{
		width: 90%;
	}
	div#mycontentsarea .mypage .send ul li a.btn__sub{
		margin-top: 20px;
	}
}

/* お届け先追加・変更
----------------------------------------------- */
div#mycontentsarea .mypage .send_change{
	border-top: var(--color-primary-light) solid 1px;
	margin-bottom: 20px;
}
div#mycontentsarea .mypage .send_change ul {
	flex-wrap: nowrap;
}
div#mycontentsarea .mypage .send_change ul li {
	width: 100%;
	flex-wrap: wrap;
}
div#mycontentsarea .mypage .send_change ul li.num {
	width: 20%;
}
div#mycontentsarea .mypage .send_change ul li.label {
	width: 40%;
}
div#mycontentsarea .mypage .send_change ul li.address {
	width: 200%;
}
div#mycontentsarea .mypage .send_change ul li.btn {
	justify-content: right;
}
div#mycontentsarea .mypage .send_change ul li.btn a {
	display: inline-block;
	padding: 8px 20px;
	background: var(--color-btn-sub);
	color: var(--color-btn-inverse);
	border-radius: var(--radius-max);
}
div#mycontentsarea .mypage .send_change ul li.btn a.delete {
	background: none;
	border: var(--color-btn-sub) solid 1px;
	background: var(--color-btn-inverse);
	color: var(--color-btn-sub);
	margin-left: 20px;
}
div#mycontentsarea .mypage .send_change + .attention {
	margin-bottom: 30px;
}
@media screen and (max-width: 960px) {
	div#mycontentsarea .mypage .send_change {
		margin-bottom: 20px;
		border-top: #dedede solid 1px;
	}
	div#mycontentsarea .mypage .send_change ul.tit {
		display: none;
	}
	div#mycontentsarea .mypage .send_change ul {
		flex-wrap: wrap;
		justify-content: left;
	}
	div#mycontentsarea .mypage .send_change ul li {
		width: 100%;
		border: none;
		padding: 0;
	}
	div#mycontentsarea .mypage .send_change ul li.num {
		width: auto;
		margin-right: 10px;
	}
	div#mycontentsarea .mypage .send_change ul li.btn {
		width: 100%;
	}
	div#mycontentsarea .mypage .send_change ul li.btn {
		margin-top: 10px;
		justify-content: right;
	}
	div#mycontentsarea .mypage .send_change ul li.btn a.delete {
		margin-right: 14px;
	}
}


/* 会員登録内容変更/>退会
----------------------------------------------- */
div#mycontentsarea .box120 {
	width: 120px;
	padding: 2px;
	border: 1px solid #ccc;
}

div#mycontentsarea .box60 {
	width: 60px;
	padding: 2px;
	border: 1px solid #ccc;
}

div#mycontentsarea .box300 {
	width: 300px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#mycontentsarea .box260 {
	width: 260px;
	margin: 5px 0 0 0;
	padding: 2px;
	border: 1px solid #ccc;
}

div#mycontentsarea .zipimg img {
	margin: 5px 0 0 0;
}

div#mycontentsarea #completetext {
	margin: 3em auto 0;
}

div#completetext p.changetext {
	padding: 40px 0;
	text-align: center;
}


/* 登録クレジットカード一覧
----------------------------------------------- */
.page--mypage {
	width: 65%;
	max-width: 1000px;
	margin: 0 auto;
}
.page--mypage #section--detail .block--inner .block--select {
	/*margin: 1em auto 2em;*/
	padding: 0;
	font-size: 16px;
	border-bottom: #dedede solid 1px;
}
.page--mypage #section--detail .block--inner .block--select:last-child{
	border: none;
}
.page--mypage #section--detail .block--inner .block--select input {
	width: auto;
	margin-left: 0;
}
.page--mypage #section--detail .block--inner .block--list__credit{
	margin-bottom: 30px;
	border: #dedede solid 1px;
	border-radius: 10px;
}
.page--mypage #section--detail .block--inner .block--list__credit .form__radio {
	position: relative;
	margin-bottom: 0;
	padding: 1em;
}
.page--mypage #section--detail .block--inner .block--list__credit .form__radio input[type="radio"] {
	opacity: 0;
	display: block;
	position: absolute !important;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100% !important;
	height: 100% !important;
	-webkit-appearance: auto;
	appearance: auto;
}
.page--mypage #section--detail .block--inner .block--list__credit .form__radio input[type="radio"] + div {
	display: block;
	position: relative;
	width: 100%;
	margin-bottom: 0;
	padding-left: 2em;
	cursor: pointer;
}
.page--mypage #section--detail .block--inner .block--list__credit .form__radio input[type="radio"] + div p {
	font-size: 15px;
}
.page--mypage #section--detail .block--inner .block--list__credit .form__radio input[type="radio"] + div p span {
	display: block;
	font-size: 12px;
}
.page--mypage #section--detail .block--inner .block--list__credit .form__radio input[type="radio"] + div p::before {
	content: '';
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 0;
    width: 1.15em;
    height: 1.15em;
    border-radius: 50%;
    border: solid 1px;
    transform: translateY(-50%);
}
.page--mypage #section--detail .block--inner .block--list__credit .form__radio input[type="radio"]:checked + div p::after {
	content: "";
    display: block;
    position: absolute;
    top: calc(50% - 0em);
    left: calc(1.3em/2 - 0.3em);
    width: 0.6em;
    height: 0.6em;
    background: #000000;
    border-radius: 50%;
    transform: translateY(-50%);
}
.page--mypage #section--detail .block--inner .block--list__credit .tit{
	display: none;
}
@media screen and (max-width: 960px) {
	.page--mypage{
		width: 100%;
	}
	.page--mypage #section--detail .block--inner .block--list__credit .form__radio input[type="radio"] + div p {
		font-size: 12px;
	}
	.page--mypage #section--detail .block--inner .block--list__credit .form__radio input[type="radio"] + div p span {
		font-size: 11px;
	}
}

/* ログイン
----------------------------------------------- */
.page--login #section--detail .block--inner{
}
.page--login #section--detail .block--inner .tit{
}
.page--login #section--detail .block--inner .forget{
	margin-bottom: 20px;
}
.page--login #section--detail .block--inner .forget a{
	text-decoration: underline;
}

@media screen and (max-width: 960px) {
	.page--login #section--detail .block--inner {
	    font-size: 12px;
	    padding: 20px;
	}
}